---
term: fe exkludi fe
slug: fe exkludi fe
alt forms: []
search terms:
  glb:
  - fe exkludi fe
  - fe
  - exkludi
  eng:
  - excluding
  epo:
  - ekskluzive de
  spa:
  - excepto
ipa: fe eʃˈkludi fe
ipa link: http://ipa-reader.xyz/?text=fe eʃˈkludi fe&voice=Ewa
status: false
category: phrase
word class: jm p
trans html:
  eng: excluding
  epo: ekskluzive de
  spa: excepto
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - excluding
  epo:
  - - ekskluzive de
  spa:
  - - excepto
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  derived:
  - fe
  - ','
  - exkludi
  - ','
  - fe
  derived trans:
  - slug: fe
    text: fe
    word class: p
    trans:
      eng: at (<em>time</em>), at (<em>unspecified place</em>), in (<em>time</em>),
        for (<em>for the first time, etc.</em>), of (<em>relating to, number, quantity,
        amount</em>)
      epo: je, en (<em>tempo aŭ loko</em>), por (<em>por la unua fojo, ktp</em>),
        da... (<em>Indikas rilaton kun la substantivo post ĝi. Simila al &ldquo;-li&rdquo;
        pri la substantivo antaŭ ĝi.</em>)
      spa: en (<em>tiempo; lugar; estado</em>), a (<em>tiempo; modo</em>), por (<em>por
        primera vez; juramentos</em>), de (<em>relaci&oacute;n, n&uacute;mero, cantidad,
        objeto directo, modo, sustancia</em>), par, bajo, so, sobre (<em>aplicaci&oacute;n</em>)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: ','
  - slug: exkludi
    text: exkludi
    word class: b.oj
    trans:
      eng: exclusion, omission; exclude, omit
      epo: ekskluzivo, eksigo; ekskluzivi, eksigi
      spa: exclusi&oacute;n, omisi&oacute;n; excluir, omitir
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: ','
  - slug: fe
    text: fe
    word class: p
    trans:
      eng: at (<em>time</em>), at (<em>unspecified place</em>), in (<em>time</em>),
        for (<em>for the first time, etc.</em>), of (<em>relating to, number, quantity,
        amount</em>)
      epo: je, en (<em>tempo aŭ loko</em>), por (<em>por la unua fojo, ktp</em>),
        da... (<em>Indikas rilaton kun la substantivo post ĝi. Simila al &ldquo;-li&rdquo;
        pri la substantivo antaŭ ĝi.</em>)
      spa: en (<em>tiempo; lugar; estado</em>), a (<em>tiempo; modo</em>), por (<em>por
        primera vez; juramentos</em>), de (<em>relaci&oacute;n, n&uacute;mero, cantidad,
        objeto directo, modo, sustancia</em>), par, bajo, so, sobre (<em>aplicaci&oacute;n</em>)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
antonyms:
- fe inkludi fe
...
